Digitale Infrastruktur - kanban #4905

Drupal approval feed
22 March 2013 13:32 - Valio

Status: k_backlog Start date:
Priority: Normal Due date:
Assignee: oschad % Done:
Category: Estimated time:
Target version:

22 March 2013
21 April 2013
0%

0.00 hour

Description

Annlich gemass http:/projects.piratenpartei.ch/issues/4359

Gibt es eine Mdéglichkeit als Admin die freizuschaltenden Comments zu abonnieren bzw. eine Mail dazu zu senden?

Das wirde die Latenzzeit zur Veréffentlichung verringern.

Related issues:
Related to Digitale Infrastruktur - Task / Tache #6086: [Meta] Migration von ...

Closed 26 January 20136 January 20

14

History

#1 - 22 March 2013 13:40 - admin
- Due date set to 21 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 22 March 2013 13:40 - admin

- Assignee set to oschad

Assign unassigined ticket to project leader

#3 - 24 March 2013 19:43 - oschad
- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog
